Overview | Modules | Class Hierarchy | Classes | Members

# ObservableGraph.h File Reference

`#include <ext/slist>`
`#include "tulip/Node.h"`
`#include "tulip/Edge.h"`

Include dependency graph for ObservableGraph.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::GraphObserver
    Observer for Graph. More...
- class tlp::ObservableGraph
    Observable object for graph. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010